@import url('fonts.css');

:root {
    color-scheme: light dark;
}

body {
    position: absolute;
    top: 0;
    left: 0;
    font-family: "Open Sans", sans-serif;
    color: light-dark(#000000,#ffffff);
    background-color: light-dark(#ffffff,#001144);
    margin: 0;
    padding: 0;
    max-width: 100vw;
}

h1, h2, h3, h4, h5, h6, .center {
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    text-align: center;
}

row {
    display: grid;
    margin: 16px 0;
    padding: 16px;
    gap: 8px;
    grid-template-columns: 210px 1fr;
    border-radius : 8px;
}

moji {
    font-family: "OpenMoji";
}
nowrap, .nowrap {
    white-space: nowrap;
}
column {
    padding: 4px 8px;
}
row, #head, #foot {
    background-color: light-dark(#001144,#000000);
    color: light-dark(#ffffff,#ffffdd);
    a {
        color: light-dark(#ff00aa,#ffaa00);
    }s
}
#head, #foot {
    width: calc(100% - 16px);
}
#head, #content, #foot {
    padding: 8px;
}

#head {
    position: relative;
}
#content {
    position:relative;
}
#foot {
    position: fixed;
    bottom: 0;
    left: 0;
}


.externallink::before {
    font-family: "OpenMoji";
    content: " ";
}
a {
    color: light-dark(#ff00aa,#ffaa00);
}

.weiss {
}
.schwarz {
}